Bug 195762 - (FC6Test3Blocker) FC6Test3 Blocker Tracker
FC6Test3 Blocker Tracker
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Cantrell
Bill Nottingham
:
Depends On: 174652 187250 195749 195830 196016 196018 196304 196469 196661 196662 196665 198300 198690 199605 200635 200850 200901 202084 202367 202589 204194 204859 205541 205640 205937
Blocks: FC6Blocker
  Show dependency treegraph
 
Reported: 2006-06-17 09:53 EDT by Jesse Keating
Modified: 2014-03-16 23:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 00:02:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2006-06-17 09:53:04 EDT
This bug tracks blockers to releasing FC6Test1
Comment 1 Jesse Keating 2006-06-26 14:26:54 EDT
This bug now tracks blockers to releasing FC6Test2
Comment 2 Jesse Keating 2006-08-17 17:09:43 EDT
This bug now tracks blockers to releasing FC6Test3
Comment 3 Jeremy Katz 2006-09-22 00:02:50 EDT
Closing, FC6Blocker will be used for final blockers

Note You need to log in before you can comment on or make changes to this bug.